pbot-ng - Bug #549
When he gives people a message he should say when they sent the message
2014-06-16 11:05 AM - xylon

Status: fixed % Done: 0%
Priority: feature

Assignee:

Category:

Description

This is a paste from IRC:

aurelien> Xylon, it could be fine to have something like Xbob told me to tell you (1 hour .. 2 hour 1 days ... before) to pbot,

History

#1 - 2014-06-16 11:07 AM - xylon

- Priority changed from bug to feature

#2 - 2014-07-02 08:10 AM - xylon

- Status changed from open to fixed

Fixed
